Conflicted

I just upgraded my MT installed to 3.2.  I LOVED how easy it was to upgrade.  And, I’m diggin the new interface in IE or Mozilla but it SUCKS in Firefox.  Guess which browser I use all the time.  Hurmph.  I’m so conflicted.  I’m very excited for the new version but I’m very sad I can’t use Firefox to do my posts anymore cuz everytime I look at the new interface, I wanna hurl.  Bad, Bad, Bad.  Now I’m stuck using Mozilla or IE to post…. at least until the weirdness is fixed.

FABULOUS… now I have to look @ my templates cuz it didn’t like my calendar template.  *sigh*

This entry was posted in Kit-Kat's Chit Chat. Bookmark the permalink.

2 Responses to Conflicted

  1. Bonnie says:

    What does Firefox have that Mozilla doesn’t?

  2. Jeanne says:

    /chitchat/smilies/jasons_smilies/rainbow/huh.gif Mozilla and Firefox are two separate browsers? My browser window says at the top… Mozilla Firefox. I’m confused.</img>

Leave a Reply

Your email address will not be published. Required fields are marked *

CommentLuv badge